<?php
//PREVENT ACCESS TO FILE DIRECTLY
defined('ABSPATH') || exit;

//WEBSITE TEMPLATE TEXTS
$website_title = "Besteinternetwettanbieter.click"; //Website title
$website_desc = "The Biggest Casinos Selection!"; //Website description
$get_lang = "de-DE"; //Two letter code-used in hreflang and lang attribute for current language
$get_lang_2_letter_title = "EN"; //Short language title-used in language selector for current language
$get_posts_per_page = 5; //How much casinos to show per page?
$get_slots_per_page = 12; //How much slots to show per page?
$get_name_casino = "Wettanbieter";

$get_text_copyrights = "Alle Rechte vorbehalten";
$get_text_scroll_top = "Scrollen";
$get_text_best_bonuses = "Beste Boni";
$get_text_deposit_methods = "Einzahlungsmethoden";
$get_text_and_more = "und mehr";
$get_text_rating = "Bewertung";
$get_text_welcome_bonus = "Willkommen Bonus";
$get_text_get_bonus = "Holen Sie sich Bonus";
$get_text_new_players_only = "Nur neue Spieler";
$get_text_table_of_contents = "Inhaltsverzeichnis";
$get_text_first = "Erste";
$get_text_prev = "Vorläufig";
$get_text_next = "Nächste";
$get_text_last = "Zuletzt";
$get_text_home = "Heim";
$get_text_menu = "Speisekarte";
$get_text_play_free = "Spiele kostenlos";
$get_text_refresh_game = "Spiel aktualisieren";
$get_text_fullscreen_mode = "Vollbildmodus";
$get_text_get_bonus_now = "Holen Sie sich jetzt Bonus";
$get_text_play_for_real_money_with_bonus = "Spielen Sie mit Bonus für echtes Geld";
$get_text_slot_information = "Slotinformationen";
$get_text_software = "Software";
$get_text_reels = "Rollen";
$get_text_paylines = "Paylines";
$get_text_rtp = "RTP";
$get_text_volatility = "Volatilität";
$get_text_minimum_bet = "Mindestwette";
$get_text_maximum_bet = "Maximale Wette";
$get_text_bonus_features = "Bonusmaterial";
$get_text_free_spins = "Freie Spins";
$get_text_bonus_rounds = "Bonusrunden";
$get_text_wild_symbol = "Wildes Symbol";
$get_text_scatter_symbol = "Streuungssymbol";
$get_text_multiplier = "Multiplikator";
$get_text_progressive = "Progressiv";
$get_text_autoplay = "Automatisches Abspielen";
$get_text_most_popular_slots = "Die beliebtesten Slots";
$get_text_other_free_slots = "Andere freie Slots";
$cookie_policy = "Cookie -Richtlinie";
$privacy_policy = "Datenschutzrichtlinie";
$term_of_use = "Nutzungsbedingungen";
$error_title = "Fehler 404 - Seite nicht gefunden";
$error_desc = "Entschuldigung, Seite mit einer solchen URL -Adresse gibt es auf dieser Website nicht";
$casinos_lang = "Casinos";
$casino_lang = "Kasino";
$faq = "Häufig gestellte Fragen";
$bonus = "Bonus";
$bonuses = "Boni";
$get_account = "Konto";
$get_app = "App";
$get_review = "Rezension";
$get_promocode = "Aktionscode";
$login = "Anmeldung";
$registration = "Anmeldung";
$online_slots = "Online -Slots";
$get_yes = "Ja";
$get_no = "NEIN";
$get_unknown = "Unbekannt";
$alternative_casino = "Alternative Casinos";

//GET RESPONSE CODE
$get_response_code = http_response_code(); //Used to detect 404 page and set noindex to this pages

//DOMAIN & CURRENT PAGE URL
if(isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on'){
	$get_domain = "https://";
	$get_page_url = "https://";
}else{
	$get_domain = "http://";
	$get_page_url = "http://";
}
$get_domain .= $_SERVER['HTTP_HOST']; //Used to get current website domain
$get_page_url .= $_SERVER['HTTP_HOST'];
$get_page_url .= $_SERVER['REQUEST_URI'];
$get_page_url = explode("?", $get_page_url);
$get_page_url = $get_page_url[0]; //Used to get current page URL without _GET parameters

//301 REDIRECTS
if(isset($_GET['go_to_id'])){
	if($_GET['go_to_id'] != ''){
		header('Location: '.$get_domain.'/go/?redirect_go_to_id='.$_GET['go_to_id'], true, 301);
		exit;
	}
}
if(isset($_GET['redirect_go_to_id'])){
	if($_GET['redirect_go_to_id'] != ''){
		/*
		* List of redirects
		* $key is unique ID of redirect
		* $value is url where to redirect
		*/
		$get_redirection_link_array = array(
			1 => "https://leovegas.space/zCQs5B?source=besteinternetwettanbieter.click",);
		
		if(array_key_exists($_GET['redirect_go_to_id'], $get_redirection_link_array)){
			$get_redirection_link = $get_redirection_link_array[$_GET['redirect_go_to_id']];
		}else{
			$get_redirection_link = $get_domain;
		}
		
		if($get_redirection_link != ''){
			header('Location: '.$get_redirection_link);
			die;
		}
	}
}



?>